QueueFifo Class Reference
Inheritance diagram for QueueFifo:

## Public Member Functions

| ~QueueFifo ()
Public Member Functions inherited from PooledFifo< flext::MsgBundle >
| ~PooledFifo ()
flext::MsgBundle * | New ()
void | Free (flext::MsgBundle *p)
Public Member Functions inherited from TypedFifo< flext::MsgBundle >
void | Put (flext::MsgBundle *c)
flext::MsgBundle * | Get ()
Public Member Functions inherited from Fifo
void | Put (FifoCell *cl)
FifoCell * | Get ()
bool | Avail () const

## Constructor & Destructor Documentation

## ~QueueFifo()

QueueFifo::~QueueFifo | ( |  | ) |

The documentation for this class was generated from the following file:

- flqueue.cpp